Activity log for bug #385785

Date Who What changed Old value New value Message
2009-06-11 02:51:04 David bug added bug
2009-06-11 03:23:56 Jorge O. Castro bug watch added http://bugzilla.gnome.org/show_bug.cgi?id=512171
2009-06-11 03:23:56 Jorge O. Castro bug task added nautilus
2009-06-11 03:51:35 Bug Watch Updater nautilus: status Unknown New
2009-06-11 11:38:02 Sebastien Bacher bug task added nautilus (Ubuntu)
2009-06-11 11:38:45 Sebastien Bacher nautilus (Ubuntu): importance Undecided Wishlist
2009-06-11 11:38:45 Sebastien Bacher nautilus (Ubuntu): status New Confirmed
2009-06-11 11:38:45 Sebastien Bacher nautilus (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2009-06-16 14:49:55 David Siegel hundredpapercuts: status New Confirmed
2009-06-16 21:11:49 David Siegel summary Nautilus open location should not close on invalid path "Open location" dialog should not close on invalid path
2009-06-22 13:46:25 David Siegel hundredpapercuts: milestone round-2
2009-06-22 13:58:53 David Siegel hundredpapercuts: milestone round-2 round-1
2009-06-22 14:05:53 David Siegel hundredpapercuts: status Confirmed Triaged
2009-06-22 14:07:26 David Siegel hundredpapercuts: assignee David Siegel (djsiegel)
2009-06-23 14:55:34 David Siegel hundredpapercuts: assignee David Siegel (djsiegel)
2009-06-26 16:31:18 David Siegel hundredpapercuts: milestone round-1 round-6
2009-07-12 15:56:48 Martin Mai nautilus (Ubuntu): status Confirmed Triaged
2009-07-25 00:11:14 superfly nominated for series hundredpapercuts/karmic
2009-07-28 22:22:29 Marcus Carlson hundredpapercuts: assignee Marcus Carlson (0-launchpad-mejlamej-nu)
2009-11-30 19:32:12 David Siegel hundredpapercuts: milestone round-6 lucid-round-3
2010-01-23 14:10:12 Vish hundredpapercuts: importance Undecided Low
2010-06-11 08:40:19 Vish hundredpapercuts: milestone lucid-round-3
2010-06-11 08:41:55 Vish hundredpapercuts: milestone maverick-round-1-file-management
2010-07-20 10:06:13 Vish hundredpapercuts: status Triaged In Progress
2010-09-16 07:21:30 Bug Watch Updater nautilus: importance Unknown Low
2010-11-23 18:31:53 Vish hundredpapercuts: milestone maverick-round-1-file-management nt4-nautilus
2011-09-10 07:58:54 Timothy Arceri hundredpapercuts: status In Progress Confirmed
2011-09-10 08:04:48 Timothy Arceri bug added subscriber Timothy Arceri
2011-12-12 03:55:51 Timothy Arceri hundredpapercuts: assignee Marcus Carlson (0-launchpad-mejlamej-nu) Timothy Arceri (t-fridey)
2011-12-12 03:55:58 Timothy Arceri hundredpapercuts: milestone nt4-nautilus precise-1-file-management
2011-12-18 07:27:17 Timothy Arceri hundredpapercuts: status Confirmed In Progress
2012-06-14 15:46:58 Chris Wilson hundredpapercuts: milestone precise-1-file-management quantal-6-file-management
2012-08-05 22:15:27 Timothy Arceri hundredpapercuts: status In Progress Triaged
2012-08-05 22:16:11 Timothy Arceri hundredpapercuts: assignee Timothy Arceri (t-fridey)
2012-11-28 22:05:26 Chris Wilson hundredpapercuts: milestone quantal-6-file-management papercuts-nautilus
2013-05-27 14:57:30 Chris Wilson hundredpapercuts: milestone papercuts-nautilus papercuts-s-nautilus